View Issue Details

IDProjectCategoryView StatusLast Update
0003956SymmetricDS ProBugpublic2019-06-25 14:30
ReporterjaredfreesAssigned Tojaredfrees 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.10.2 
Target Version3.10.3Fixed in Version3.10.3 
Summary0003956: Node Setup Wizard missing error checking
DescriptionTest should be disabled when you do not have a database selected, similar to the Next button - or else it throws an error.
If you select a database and then go back to select nothing, Next and Test are still enabled so if you click either of them, an error is thrown. The attached pictures show the errors.
TagsNo tags attached.

Activities

jaredfrees

2019-05-14 14:53

developer  

test.jpg (106,185 bytes)
test.jpg (106,185 bytes)
next_error.jpg (104,841 bytes)
next_error.jpg (104,841 bytes)

jaredfrees

2019-05-14 15:46

developer   ~0001487

added in checks

Issue History

Date Modified Username Field Change
2019-05-14 14:53 jaredfrees New Issue
2019-05-14 14:53 jaredfrees Status new => assigned
2019-05-14 14:53 jaredfrees Assigned To => jaredfrees
2019-05-14 14:53 jaredfrees File Added: test.jpg
2019-05-14 14:53 jaredfrees File Added: next_error.jpg
2019-05-14 15:46 jaredfrees Status assigned => resolved
2019-05-14 15:46 jaredfrees Resolution open => fixed
2019-05-14 15:46 jaredfrees Note Added: 0001487
2019-05-29 16:15 jaredfrees Fixed in Version => 3.10.3
2019-05-29 16:15 jaredfrees Description Updated View Revisions
2019-06-25 14:30 admin Status resolved => closed